@charset "utf-8";
@charset "UTF-8";

/**********************************************
共立電気
共通CSS
***********************************************/


/*============================================================
  .frame
============================================================*/

.frame {
	background: #eee;
	padding: 20px 20px 0;
	/* border: 1px solid #ccc; */
	margin: 0 0 20px;
	overflow: hidden;
	*zoom: 1;
	/* border-radius: 4px; */
}

section.frame {
	margin: 0 0 40px;
}

.frame_c-red {
	background-color: #f2dede;
	border-color: #ebccd1;
}

.frame_c-yellow {
	background-color: #fcf8e3;
	border-color: #faebcc;
}

.frame_c-blue {
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.frame_c-green {
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.frame_c-none {
	background: none;
	border: 1px solid #ddd;
}


/*============================================================
  .frame layout
============================================================*/

.column2 {
	margin: 0 -20px 0 0;
}

#contents .column2 .frame {
	float: left;
	width: 340px;
	margin-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*============================================================
  .imgUnit
============================================================*/

.imgUnit {
	overflow: hidden;
	*zoom: 1;
}

.imgUnit .floatBox {
	float: left;
	margin: 0 20px 20px 0;
}

.imgUnit.imgUnit_f-right .floatBox {
	float: right;
	margin: 0 0 20px 20px;
}


/*============================================================
  .sideMenu
============================================================*/

.sideMenu {
	margin: 0 auto 30px;
}

.sideMenu_title {
	background: #333 url(../images/icon/circle_arrow_trans.png) 14px center no-repeat;
	padding: 10px 10px 10px 30px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}


/*  .sideMenu_links
----------------------------------------------------------------------*/

.sideMenu_links {
	border: 1px solid #ddd;
	border-top: none;
}

.sideMenu_links ul {
	margin: 0;
}

.sideMenu_links li {
	padding: 0 15px;
}

.sideMenu_links li.active a, .sideMenu_links li a:hover {
	background-color: #f0f0f0;
}

.sideMenu_links a {
	display: block;
	background: url(../images/icon/arrow01.png) 14px center no-repeat;
	padding: 10px 0 8px 25px;
	border-top: 1px dotted #c4c4c4;
	color: #333;
	text-decoration: none;
}

.sideMenu_links li:first-child a {
	border-top: none;
}

.sideMenu_links li ul {
	display: none;
}

.sideMenu_links li li a {
	padding: 3px 15px 3px 45px;
	margin: 0 -15px;
	background-position: 29px center;
	border: none;
}


/*  .sideMenu_faqs
----------------------------------------------------------------------*/

.sideMenu_faqs {
	border: 1px solid #ddd;
	border-top: none;
}

.sideMenu_faqs dl {
	margin: 0;
}

.sideMenu_question a {
	position: relative;
	padding: 5px 5px 5px 30px;
	display: block;
	background: #f0f0f0;
	border-top: 1px solid #ddd;
	text-decoration: none;
}

.sideMenu_question a:before {
	content: 'Q';
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	background: #0073c6;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
}

.sideMenu_answer {
	border-top: 1px solid #ddd;
	padding: 5px 5px 5px 30px;
	position: relative;
	display: none;
}

.sideMenu_answer:before {
	content: 'A';
	display: block;
	background: #d94333;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	position: absolute;
	top: 5px;
	left: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
}


/*============================================================
  .recommendItem
============================================================*/

.recommendItem {
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-collapse: collapse;
	width: 700px;
	table-layout: fixed;
}

.recommendItem_row {
	margin: 0 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.recommendItem_item {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 20%;
	/*width: 140px;*/
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.recommendItem a {
	display: block;
	text-decoration: none;
	padding: 15px 10px;
}

.recommendItem dl {
	margin: 0;
}

.recommendItem dt {
	height: 150px;
	line-height: 150px;
	text-align: center;
}

.recommendItem dt img {
	max-width: 100%;
	max-height: 150px;
	vertical-align: middle;
}

.recommendItem .recommendItemText {
	text-decoration: none;
	color: #999;
	padding-left: 14px;
}

.recommendItem .recommendItemLink {
	color: #000;
	text-align: center;
}

.recommendItem .recommendItemLink:before {
	content: url(../images/icon/arrow03.png);
	margin: 0 5px 0 0;
}

/*
.recommendItem li:first-child {
	border-left: 1px solid #ddd;
}
*/


/*============================================================
  .contactBtns
============================================================*/

.contactBtns {
	margin: 50px 0 10px;
	text-align: center;
	letter-spacing: -.4em;
}

.contactBtns li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 5px;
}


/*============================================================
  .pageAnc
============================================================*/

.pageAnc {
	letter-spacing: -.4em;
	margin: 0 -10px -10px 0;
}

.pageAnc li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 10px 10px 0;
}

.pageAnc a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding: .5em 5px;
	line-height: 1;
	background: #00C7B1;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pageAnc a:hover {
	background: #00C7B1;
}
.pageAnc .active,
.pageAnc .active:hover {
	background: #fff;
	border: 1px solid #00C7B1;
	color: #00C7B1;
}
.pageAnc a span {
	font-size: 10px;
	font-weight: normal;
}

/*============================================================
  .pageAnc02
============================================================*/
.pageAnc02 {
}
.pageAnc02 > :first-child {
	margin-top: 0;
}
.pageAnc02_cate {
	margin: 30px 0 0;
}
.pageAnc02_title {
	margin: 0;
	padding-left: 15px;
	font-weight: bold;
	font-size: 15px;
	position: relative;
}
.pageAnc02_title:before {
	content: '';
	display: block;
	width: 10px;
	height: 4px;
	background: #00C7B1;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
}
.pageAnc02_list {
	margin: 0 0 0 -10px;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-direction: row;
}
.pageAnc02_item {
	margin: 5px 0 0 10px;
}
.pageAnc02_item > a {
	display: block;
	padding: .5em 5px;
	line-height: 1;
	background: #00C7B1;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*============================================================
 .refineList
============================================================*/

.refineList {
	letter-spacing: -.4em;
	margin: 0 -20px -10px 0;
}

.refineList li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 20px 10px 0;
}

.refineList input[type="checkbox"] {
	margin: 0 5px 0 0;
}


/*============================================================
 .productList
============================================================*/

.productList {
	border-top: 1px solid #ddd;
}

.productList li {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	*zoom: 1;
	padding: 1px 0;
}

.productList li.even {
	background: #FCFEFF;
}

.productList li a {
	padding: 9px 10px;
	display: block;
	text-decoration: none;
	overflow: hidden;
}

.productList li a:hover {
	background: #f5f5f5;
}

.productList .img {
	/* border: 1px solid #ddd; */
	/* background: #fff; */
	padding: 1px;
	text-align: center;
	vertical-align: middle;
	width: 140px;
	height: 140px;
	float: left;
	margin: 0 20px 0 0;
}

.productList .img img {
	vertical-align: middle;
	max-width: 134px;
	max-height: 134px;
}

.productList .headLine5 {
	margin-bottom: 10px;
	background: url(../images/icon/square_arrow01.png) 0 5px no-repeat;
	padding-left: 25px;
	-ms-word-break: break-all;
	word-break: break-all;
	line-height: 1.4;
}

.productList .headLine5 span {
	font-size: 22px;
}

.productList .headLine5 img {
	margin-left: 8px;
	height: 25px;
	vertical-align: top;
}

.productList .headLine5.new span:after {
	content: 'NEW';
	text-indent: -9999px;
	display: inline-block;
	vertical-align: middle;
	/* width: 62px; */
	/* background: #ec9b00; */
	width: 30px;
	height: 30px;
	background: url(../images/icon/icon_new.png) 0 0 no-repeat;
	text-align: center;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 4px 8px;
}

.productList .catchCopy {
	margin: 0 0 10px;
}

.productList .icons {
	margin: 0 -10px -10px 0;
	letter-spacing: -.4em;
}

.productList .icons li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	letter-spacing: normal;
	margin: 0 10px 10px 0;
	padding: 0;
	border: none;
}

.productList .documents {
	margin: 5px 0 10px 20px;
	text-align: right;
	float: right;
	width: 250px;
}

.productList .documents li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	letter-spacing: normal;
	background: url(../images/icon/circle_arrow01.png) 0 2px no-repeat;
	padding: 0 0 0 16px;
	margin: 0 0 0 8px;
	border: none;
}

.productList .documents a {
	text-decoration: none;
}


/*============================================================
 .searchBox
============================================================*/

.searchBox dl {
	letter-spacing: -.4em;
	margin: 0 -20px 10px 0;
}

.searchBox dl dt {
	letter-spacing: normal;
}

.searchBox dl dd {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 20px 10px 0;
	/* background: url(../images/icon/arrow01.png) 0 center no-repeat; */
	/* padding: 0 5px 0 15px; */
}

.searchBox dl a {
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	padding: .5em 5px;
	line-height: 1;
	background: #29a9f4;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #29a9f4;
}

.searchBox dl .active {
	background: #2598db;
}

.searchBox dl a span {
	color: #ECF1F2;
}

.searchBox dl span {
	font-size: 11px;
	color: #aaa;
}

.searchBox dl input[type="checkbox"] {
	margin: 0 5px 0 0;
}


/*============================================================
 .searchInfo
============================================================*/

.searchInfo .searchTerms {
	letter-spacing: -.4em;
	margin: 0 0 10px;
}

.searchInfo .searchTerms dt, .searchInfo .searchTerms dd {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
}

.searchInfo .searchTerms dt {
	width: 5em;
}

.searchInfo .searchTerms dd {
	width: 590px;
	font-weight: bold;
}

.searchInfo .searchNum strong {
	font-weight: bold;
	font-size: 16px;
	color: #d00;
}

.searchInfo .searchNum span {
	font-size: 16px;
}


/*============================================================
  .pager
============================================================*/

.pager {
	letter-spacing: -.4em;
	text-align: center;
	margin: 30px 0;
}

.pager li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 5px;
	line-height: 30px;
}

.pager li a {
	display: block;
	text-decoration: none;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	color: #0073c6;
	border: 1px solid #0073c6;
}

.pager .prev {
	margin-right: 10px;
}

.pager .next {
	margin-left: 10px;
}

.pager .prev a, .pager .next a, .pager .prev a:hover, .pager .next a:hover {
	height: 32px;
	line-height: 32px;
	width: 50px;
	border: none;
	background: none;
	color: #888;
}

.pager li a:hover, .pager .active a {
	background: #0073c6;
	color: #fff;
}


/*============================================================
  .iconLink
============================================================*/

.iconLink_i-arrow01 {
	background: url(../images/icon/arrow01.png) 0 center no-repeat;
	padding-left: 10px;
}

.iconLink_i-arrow02 {
	background: url(../images/icon/arrow02.png) 0 center no-repeat;
	padding-left: 10px;
}

.iconLink_i-arrow03 {
	background: url(../images/icon/arrow03.png) 0 center no-repeat;
	padding-left: 10px;
}

.iconLink_i-circleArrow01 {
	background: url(../images/icon/circle_arrow01.png) 0 center no-repeat;
	padding-left: 18px;
}


/*============================================================
  js-tab
============================================================*/

.js-tab .js-tabBtns {
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-collapse: collapse;
	margin: 0 0 10px;
}

.js-tab .js-tabBtn {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	cursor: pointer;
	height: 40px;
}

.js-tab .js-tabActiveBtn {
	background: #f1f1f1;
	color: #333;
	font-weight: bold;
	position: relative;
}

.js-tab .js-tabActiveBtn:before {
	position: absolute;
	left: 50%;
	bottom: -11px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 5px 0 5px;
	border-color: #ddd transparent transparent transparent;
	margin-left: -5px;
}

.js-tab .js-tabActiveBtn:after {
	position: absolute;
	left: 50%;
	bottom: -10px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 5px 0 5px;
	border-color: #e9f6fe transparent transparent transparent;
	margin-left: -5px;
}

.js-tab .js-tabContent {
	display: none;
}

.js-tab .js-tabActiveContent {
	display: block;
}


/*============================================================
  editor
============================================================*/

#tinymce, .editor {
	/* 再定義
  -------------------------------------------------------------*/
	/**** 見出し関連 ****/
}

#tinymce html, #tinymce body, #tinymce div, #tinymce span, #tinymce object, #tinymce iframe, #tinymce h1, #tinymce h2, #tinymce h3, #tinymce h4, #tinymce h5, #tinymce h6, #tinymce p, #tinymce blockquote, #tinymce pre, #tinymce abbr, #tinymce address, #tinymce cite, #tinymce code, #tinymce del, #tinymce dfn, #tinymce em, #tinymce img, #tinymce ins, #tinymce kbd, #tinymce q, #tinymce samp, #tinymce small, #tinymce strong, #tinymce sub, #tinymce sup, #tinymce var, #tinymce b, #tinymce i, #tinymce dl, #tinymce dt, #tinymce dd, #tinymce ol, #tinymce ul, #tinymce li, #tinymce fieldset, #tinymce form, #tinymce label, #tinymce legend, #tinymce table, #tinymce caption, #tinymce tbody, #tinymce tfoot, #tinymce thead, #tinymce tr, #tinymce th, #tinymce td, #tinymce article, #tinymce aside, #tinymce canvas, #tinymce details, #tinymce figcaption, #tinymce figure, #tinymce footer, #tinymce header, #tinymce hgroup, #tinymce menu, #tinymce nav, #tinymce section, #tinymce summary, #tinymce time, #tinymce mark, #tinymce audio, #tinymce video, .editor html, .editor body, .editor div, .editor span, .editor object, .editor iframe, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6, .editor p, .editor blockquote, .editor pre, .editor abbr, .editor address, .editor cite, .editor code, .editor del, .editor dfn, .editor em, .editor img, .editor ins, .editor kbd, .editor q, .editor samp, .editor small, .editor strong, .editor sub, .editor sup, .editor var, .editor b, .editor i, .editor dl, .editor dt, .editor dd, .editor ol, .editor ul, .editor li, .editor fieldset, .editor form, .editor label, .editor legend, .editor table, .editor caption, .editor tbody, .editor tfoot, .editor thead, .editor tr, .editor th, .editor td, .editor article, .editor aside, .editor canvas, .editor details, .editor figcaption, .editor figure, .editor footer, .editor header, .editor hgroup, .editor menu, .editor nav, .editor section, .editor summary, .editor time, .editor mark, .editor audio, .editor video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

#tinymce body, .editor body {
	line-height: 1;
}

#tinymce article, #tinymce aside, #tinymce details, #tinymce figcaption, #tinymce figure, #tinymce footer, #tinymce header, #tinymce hgroup, #tinymce menu, #tinymce nav, #tinymce section, .editor article, .editor aside, .editor details, .editor figcaption, .editor figure, .editor footer, .editor header, .editor hgroup, .editor menu, .editor nav, .editor section {
	display: block;
}

#tinymce li, .editor li {
	display: block;
}

#tinymce img, .editor img {
	vertical-align: top;
	max-width:100%;
	height:auto;
	font-size: 0;
	line-height: 0;
}

#tinymce blockquote, #tinymce q, .editor blockquote, .editor q {
	quotes: none;
}

#tinymce blockquote:before, #tinymce blockquote:after, #tinymce q:before, #tinymce q:after, .editor blockquote:before, .editor blockquote:after, .editor q:before, .editor q:after {
	content: '';
	content: none;
}

#tinymce a, .editor a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

#tinymce ins, .editor ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

#tinymce mark, .editor mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

#tinymce del, .editor del {
	text-decoration: line-through;
}

#tinymce abbr[title], #tinymce dfn[title], .editor abbr[title], .editor dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

#tinymce table, .editor table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tinymce hr, .editor hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

#tinymce input, #tinymce select, .editor input, .editor select {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

#tinymce button, .editor button {
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	vertical-align: middle;
}

#tinymce body, .editor body {
	font-family: 'メイリオ', Meiryo, Verdana, Arial, sans-serif, 'ＭＳ Ｐゴシック', 'ヒラギノ丸ゴ Pro W4', 'Hiragino Maru Gothic Pro', Osaka;
	font-size: 12px;
	line-height: 1.6;
	color: #333;
	text-align: left;
}

#tinymce img, .editor img {
	vertical-align: bottom;
}

#tinymce hr, .editor hr {
	margin: 0 0 20px;
}

#tinymce p, #tinymce ul, #tinymce ol, #tinymce table, #tinymce dl, #tinymce figure, .editor p, .editor ul, .editor ol, .editor table, .editor dl, .editor figure {
	margin-bottom: 20px;
}

#tinymce b, #tinymce strong, .editor b, .editor strong {
	font-weight: bold;
}

#tinymce em, .editor em {
	font-style: italic;
}

#tinymce figure img, .editor figure img {
	margin: 0 0 10px;
}

#tinymce table, .editor table {
	width: 700px;
	border-collapse: collapse;
	border: 1px solid #ccc;
	margin: 10px 0;
}

#tinymce th, #tinymce td, .editor th, .editor td {
	vertical-align: top;
	padding: 4px 10px;
	border: 1px solid #ccc;
	font-weight: normal;
	-ms-word-break: break-all;
	word-break: break-all;
}

#tinymce th, .editor th {
	background: #f1f1f1;
}

#tinymce a, .editor a {
	color: #333;
	outline: none;
}

#tinymce a:hover, .editor a:hover {
	text-decoration: none;
}

#tinymce .btn, .editor .btn {
	display: inline-block;
	vertical-align: middle;
	padding: .5em 5px;
	line-height: 1;
	background: #00C7B1;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#tinymce .headLine1, .editor .headLine1 {
	font-size: 100%;
}

#tinymce .headLine2, .editor .headLine2 {
	font-size: 100%;
}

#tinymce .headLine3, .editor .headLine3 {
	color: #333;
	font-weight: bold;
	font-size: 22px;
	border-bottom: 1px solid #00C7B1;
	padding: 0 0 12px;
	margin: 0 0 20px;
}

#tinymce .headLine4, .editor .headLine4 {
	background: #e9f6fe;
	font-size: 14px;
	font-weight: bold;
	color: #29a9f4;
	padding: 8px 10px 6px;
	margin: 0 0 18px;
}

#tinymce .headLine5, .editor .headLine5 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
}

#tinymce .headLine6, .editor .headLine6 {
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 10px;
}

#tinymce .headLine7, .editor .headLine7 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
	border-left: 5px solid #00C7B1;
	border-bottom: 1px solid #00C7B1;
	padding-left: 10px;
}

#tinymce .frameHeadLine, .editor .frameHeadLine {
	background: #e9f6fe;
	font-size: 14px;
	color: #29a9f4;
	font-weight: bold;
	padding: 8px 10px 6px;
	margin: -20px -20px 18px;
}

#tinymce {
	width: 700px;
}

#tinymce section {
	margin: 0 auto 30px;
	overflow: hidden;
}

.editor> :first-child, #tinymce> :first-child {
	margin-top: 0;
}

.editor h4, #tinymce h4 {
	background: #f1f1f1;
	font-size: 14px;
	color: #333;
	padding: 8px 10px 6px;
	/* margin: 10px 0 20px; */
	margin: 10px 0;
}

.editor h5, #tinymce h5 {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 20px;
	border-left: 5px solid #00C7B1;
	border-bottom: 1px solid #00C7B1;
	padding-left: 10px;
}

.editor h6, #tinymce h6 {
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 10px;
}

.editor ul, .editor ol, #tinymce ul, #tinymce ol {
	margin: 0 0 20px 3em;
}

.editor li, #tinymce li {
	display: list-item;
}

.editor .repair .step, #tinymce .repair .step {
	list-style-type: none;
	margin: 0 -20px 0 0;
}

.editor .repair .step li, #tinymce .repair .step li {
	float: left;
	width: 220px;
	margin: 0 20px 20px 0;
	text-align: center;
}

.editor .repair .step figcaption, #tinymce .repair .step figcaption {
	text-align: left;
}

.editor .repair .listNone, #tinymce .repair .listNone {
	list-style-type: none;
	margin-left: 0;
	margin-top: 10px;
}

#tinymce body, .editor body {
	line-height: 1;
}

#tinymce sup, .editor sup {
	font-size: 75%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

/*============================================================
  CSR
============================================================*/

.editor .csr .hList, #tinymce .csr .hList {
	letter-spacing: -.4em;
	margin: 20px 0 20px;
}

.editor .csr .hList li, #tinymce .csr .hList li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.editor .csr .hList li img, #tinymce .csr .hList li img {
	width: 100%;
}


/*============================================================
  message
============================================================*/

.editor .message .rinen, #tinymce .message .rinen {
	text-align: center;
	font-size: 15px;
	border: 3px solid #29a9f4;
	border-radius: 4px;
	padding: 20px;
}

.editor .message .rinen dt, #tinymce .message .rinen dt {
	font-size: 20px;
	color: #29a9f4;
	font-weight: bold;
}


/*============================================================
  shop
============================================================*/

.editor .shop .soudan, #tinymce .shop .soudan {
	text-align: center;
	border: 3px solid #29a9f4;
	border-radius: 4px;
	padding: 20px 20px 0;
}

.editor .shop .soudan dt, #tinymce .shop .soudan dt {
	font-size: 20px;
	color: #29a9f4;
	font-weight: bold;
	margin: 0 0 20px;
}


/*============================================================
  hinshitsu
============================================================*/

.editor .hinshitsu .fzSmall, #tinymce .hinshitsu .fzSmall {
	font-size: 10px;
	color: #888;
}


/*============================================================
  修理校正のお問い合わせバナー
============================================================*/

.bnrList {
	letter-spacing: -.4em;
	text-align: center;
	margin: 0 -17px 30px;
	clear: both;
}

.bnrList li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 17px;
}


/*============================================================
  三角付きリンク
============================================================*/

.arrowLink:before {
	content: url(../images/icon/arrow01.png);
	margin: 0 5px 0 0;
}


/*============================================================
  contact
============================================================*/

.editor .contactIndex .contactLinks, #tinymce .contactIndex .contactLinks {
	overflow: hidden;
	margin: 0 -20px 0 0;
}

.editor .contactIndex .contactLinks li, #tinymce .contactIndex .contactLinks li {
	margin: 0 20px 20px 0;
	float: left;
	display: block;
}

.editor .contactIndex .tel dt, #tinymce .contactIndex .tel dt {
	margin-bottom: 5px;
}

.editor .contactIndex .tel dd, #tinymce .contactIndex .tel dd {
	font-size: 12px;
	color: #666;
}

.editor .contactIndex .tel p, #tinymce .contactIndex .tel p {
	padding-top: 10px;
}

.editor .contactIndex .tel strong, #tinymce .contactIndex .tel strong {
	font-weight: bold;
	color: #003894;
	font-family: 'Tahoma', sans-serif;
	font-size: 28px;
	line-height: 1;
}

.editor .btn_h-tall, #tinymce .btn_h-tall {
	line-height: 20px;
	font-size: 14px;
}

/*============================================================
豆知識モーダルラッパー
============================================================*/

#mameWrapper {
	width: 790px;
	max-height: 600px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 10px;
}


/*============================================================
  customClamp
============================================================*/

.customClamp {}

.customClamp .eyecatch {
	text-align: center;
}

.customClamp .img {
	text-align: center;
	margin: 0 0 20px;
}

.customClamp .img img {
	border: 1px solid #ddd;
}

.customClamp .links {}

.customClamp .links_item {
	list-style-type: none;
}

.customClamp .links_item:before {
	content: url(../images/icon/list_blue1.gif);
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}


/*============================================================
  featuresClamp
============================================================*/

.featuresClamp {}

.featuresClamp .feature {
	background: #FEF5F5;
	padding: 20px;
	margin: 0 0 40px;
}

.featuresClamp .feature> :first-child {
	margin-top: 0;
}

.featuresClamp .section {
	margin: 40px 0 0;
}

.featuresClamp .feature_title {}

.featuresClamp .feature_title dt, .featuresClamp .feature_title dd {
	display: inline-block;
	vertical-align: middle;
}

.featuresClamp .feature_title dt span {
	display: inline-block;
	background: url(../images/features_clamp/baloon.gif) 0 0 no-repeat;
	width: 30px;
	height: 34px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	margin: 0 5px;
}

.featuresClamp .feature_title dd {
	font-size: 18px;
	font-weight: bold;
}

.featuresClamp .imgs {
	text-align: center;
}

.featuresClamp .imgs_item {
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
}

.featuresClamp .links_item {
	list-style-type: none;
}

.featuresClamp .links_item:before {
	content: url(../images/icon/list_blue1.gif);
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}


/*============================================================
  .oemList
============================================================*/

.oemList {}

.oemList .links {}

.oemList .links_item:before {
	content: url(../images/icon/list_blue.gif);
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: -6px;
}

.oemList .links_item {
	list-style-type: none;
	margin: 5px 0 0;
}

.oemList .note {
	margin: -10px 0 20px 1em;
}

.oemList .section {
	margin: 0 0 40px;
}


/*============================================================
  画像とテキスト
============================================================*/

.imgTxt {
	overflow: hidden;
}

.imgTxt_left {
	float: left;
	margin: 0 20px 0 0;
}

.imgTxt_right {
	float: right;
	margin: 0 0 0 20px;
}

.imgTxt_body {
	overflow: hidden;
}

.imgTxt_body> :first-child {
	margin-top: 0;
}

#tinymce .imgTxt, .editor .imgTxt {
	overflow: hidden;
}

#tinymce .imgTxt_left, .editor .imgTxt_left {
	float: left;
	margin: 0 20px 0 0;
}

#tinymce .imgTxt_right, .editor .imgTxt_right {
	float: right;
	margin: 0 0 0 20px;
}

#tinymce .imgTxt_body, .editor .imgTxt_body {
	overflow: hidden;
}

#tinymce .imgTxt_body> :first-child, .editor .imgTxt_body> :first-child {
	margin-top: 0;
}


/*============================================================
  tableScroller
============================================================*/

.tableScroller {
	margin-bottom: 20px;
}

/*============================================================
  sns
============================================================*/
.sns {
	margin: 0 0 20px;
}
.sns_list {
	display: flex;
	display: -webkit-flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-direction: row;
	margin: -5px 0 0 -5px;
}
.sns_item {
	margin: 5px 0 0 5px;
	line-height: 1;
}
.sns_item a {
	display: block;
	width: 30px;
	height: 30px;
}
.sns_item a img {
	max-width: 100%;
	max-height: 100%;
}
.sns_item iframe {
	vertical-align: bottom;
}
.sns_item-facebook {
}
.sns_item-twitter {
}
.sns_item-line {
}
.sns_item-linkedin {
}



@media screen and (max-width: 736px) {
	.frame {
		padding: 10px;
	}
	.column2 {
		margin: 0;
	}
	#contents .column2 .frame {
		float: none;
		width: auto;
		margin: 20px 0 0;
	}
	.imgUnit .floatBox {
		float: none;
		text-align: center;
		margin: 0;
	}
	.imgUnit.imgUnit_f-right .floatBox {
		float: none;
		margin: 20px 0 0;
	}
	.recommendItem {
		width: auto;
		display: block;
		border-top: 1px solid #ddd;
		border-left: 1px solid #ddd;
		margin: 0 0 20px;
	}
	.recommendItem_row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		margin: 0;
	}
	.recommendItem_item {
		width: 50%;
		-webkit-box-flex: 0;
		-webkit-flex-grow: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		display: block;
		border-width: 0 1px 1px 0;
	}
	.recommendItem a {
		padding: 5px;
	}
	.recommendItem dl {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.recommendItem dt {
		width: 50px;
		height: 50px;
		line-height: 50px;
		margin-right: 5px;
	}
	.recommendItem dt img {
		max-height: 100%;
	}
	.recommendItem .recommendItemLink {
		text-align: left;
		padding-left: 8px;
		text-indent: -8px;
	}
	.recommendItem .recommendItemLink:before {
		margin-right: 2px;
	}
	.contactBtns {
		margin: 0;
	}
	.contactBtns> :first-child {
		margin-top: 0;
	}
	.contactBtns li {
		display: block;
		margin: 10px 0 0;
	}
	.productList .img {
		width: 80px;
		height: 80px;
		margin: 0 10px 0 0;
	}
	.productList .img img {
		max-width: 100%;
		max-height: 100%;
	}
	.productList .headLine5 {
		font-size: 14px;
	}
	.productList .headLine5 span {
		font-size: 16px;
	}
	.productList .headLine5 img {
		height: 20px;
	}
	.productList .icons li {
		height: 30px;
	}
	.js-tabContent {
		margin: 0 !important;
	}
	.js-tabContent> :first-child {
		margin-top: 0;
	}
	.editor .repair .step, #tinymce .repair .step {
		margin: 0;
	}
	.editor .repair .step> :first-child, #tinymce .repair .step> :first-child {
		margin-top: 0;
	}
	.editor .repair .step li, #tinymce .repair .step li {
		float: none;
		width: auto;
		margin: 20px 0 0;
		text-align: center;
	}
	.editor .repair .step figcaption, #tinymce .repair .step figcaption {
		text-align: left;
	}
	.editor .repair .listNone, #tinymce .repair .listNone {
		list-style-type: none;
		margin-left: 0;
		margin-top: 10px;
	}
	#mameWrapper {
		width: 280px;
		max-height: 500px;
		padding: 0;
	}
	.imgTxt {
		overflow: hidden;
	}
	.imgTxt_left, .imgTxt_right {
		float: none;
		margin: 0;
	}
	.imgTxt_body {
		overflow: hidden;
		margin: 10px 0 0;
	}
	#tinymce .imgTxt, .editor .imgTxt {
		overflow: hidden;
	}
	#tinymce .imgTxt_left, #tinymce .imgTxt_right, .editor .imgTxt_left, .editor .imgTxt_right {
		float: none;
		margin: 0;
	}
	#tinymce .imgTxt_body, .editor .imgTxt_body {
		overflow: hidden;
		margin: 10px 0 0;
	}
	.tableScroller {
		overflow-x: auto;
	}
	.tableScroller table {
		white-space: nowrap;
	}
}

